<html>
  <body>
    <form action="http://localhost:3030/login" method="post">
      <div>
        <label>E-mail:</label>
        <input type="text" name="email" />
        <br/>
      </div>
      <div>
        <label>Password:</label>
        <input type="password" name="password" />
        <input type="text" name="strategy" value="jwt" hidden=true/>
      </div>
      <div>
        <input type="submit" value="Submit" />
      </div>
    </form>
  </body>
</html>